<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Enrico Schintu - Web Portfolio</title>
  <base href="/">

  <meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  <link rel="icon" type="image/x-icon" href="assets/img/myPhoto.png">
  <link href="https://fonts.googleapis.com/css?family=Acme|Roboto" rel="stylesheet">
</head>
<body>
  <app-root></app-root>
</body>
</html>
